uuid: 23a96fcc-da68-4276-b906-35cfc0d7367b
langcode: en
status: true
dependencies:
  module:
    - options
id: config_sync.module.options
snapshotSet: config_sync
extensionType: module
extensionName: options
items: {  }
